<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script type="text/javascript">
        
            

        function sumar (numero1,numero2) {
            let resultado = numero1 + numero2; 
            return console.log(resultado);

        }
        sumar(5,6);
        
    </script>


</body>
</html>